TEE(1)

NAME
tee - read from standard input and write to standard output and files

SYNOPSIS
tee [OPTION]... [FILE]...

DESCRIPTION

Copy standard input to each FILE, and also to standard output.

-a, --append
    append to the given FILEs, do not overwrite

-i, --ignore-interrupts
    ignore interrupt signals

--help
    display this help and exit

--version
    output version information and exit

REPORTING BUGS
Report bugs to <bug-sh-utils@gnu.org>.

SEE ALSO
The full documentation for tee is maintained as a Texinfo manual. If the info and tee programs are properly installed at your site, the command

    info tee

should give you access to the complete manual.

COPYRIGHT
Copyright © 1999 Free Software Foundation, Inc.
This is free software; see the source for copying conditions. There is NO warranty; not even for MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.